BuildSystem: Detect external library Lua in version 5.3.
authorAlexander Traud <pabstraud@compuserve.com>
Wed, 17 Jan 2018 08:51:29 +0000 (09:51 +0100)
committerAlexander Traud <pabstraud@compuserve.com>
Wed, 17 Jan 2018 08:51:29 +0000 (09:51 +0100)
commit8f31b7024621f1be7dfc998c1a6dfd714a3b6197
tree55e80ba6faac5a591eeea8ad7a4c3414a9bedfc8
parent2f392bedb3987ee3c587bd8b046299320b84d5c5
BuildSystem: Detect external library Lua in version 5.3.

On some platforms, you decide to go for one specific version of Lua, for
example in OpenBSD. On other platforms, you are able to install several versions
side-by-side, for example in Ubuntu and Fedora. Asterisk already works with
Lua 5.3. Asterisk failed to detect Lua 5.3 on those platforms which allow
several versions.

ASTERISK-27592

Change-Id: If7a4b395d844a464e9a1f4f626c5bff4ee67eed8
configure
configure.ac